<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Match the names with the pictures.</b>]]></rubric>
<imagepath>data/content/section_4/exercise_2/assets/</imagepath>
<card>Rosie Doyle:rosie.jpg</card>
<card>Roger Lezardo:lezardo.jpg</card>
<card>Julia Yardley:julia.jpg</card>
<card>Rosie's editor:rosieeditor.jpg</card>
<card>Pierre Valmy:pierrevalmy.jpg</card>
<card>Bernardo:bernardo.jpg</card>
<card>Salvatore:salvatore.jpg</card>
<card>Giovanni Piano:giovannipiano.jpg</card>

</exercise>